﻿#InfoMatrix {
padding-top:10px;
margin-left:25px;
}

.InfoMatrixLeftCol {
width: 50%;
float: left;
display: inline;
}

.InfoMatrixRightCol {
width: 50%;
float: right;
display: inline;
}

.InfoMatrixLeftCol h2, .InfoMatrixRightCol h2 {
margin-bottom:5px;
}

#InfoMatrix ul li {
padding: 0 0 3px 5px;
}

#InfoMatrix ul {
margin-bottom:10px;
padding-left:30px;
list-style-image:url('/_resources/images/blue-bullet.gif')
}


#InfoMatrixOurValues {
float:left;
margin: 15px 0 0 15px;
}

#InfoMatrixOurVision, #InfoMatrixOurCharter
{
float:left;
margin: 15px 0 0 33px;
}

